.error404 main.site-main {
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
}
.ul-padding-left{padding-left:25px !important;margin-top:10px !important;}
.color-white{color:#fff;}
.infinte-swiper .swiper-wrapper {
  transition-timing-function: linear !important;
	
	.swiper-slide-inner{
		background: #171624;
		border-radius: 16px;
		padding: 20px;
		
		text-align: center;
	}
}


.awards-blur-card {
	    backdrop-filter: blur(30px);
}
.primary-color{color:var( --e-global-color-accent )}

.header_wrapper .header-menu-primary #menu-top-header{
	align-items:center;
}
.step-card-desg .ekit-wid-con .ekit-heading .elementskit-section-subtitle{
	 background: linear-gradient(80deg, #000000c7 0%, #e92b26 80%);
    display: inline-flex;
    width: 70px;
    justify-content: center;
    align-items: center;
    height: 70px;
    border-radius: 50%;
    padding: 20px;

}
.list-red ul li::marker{
		color:var( --e-global-color-accent );
}

.footer-menu .elementor-nav-menu li:after{
	content: "";
    position: absolute;
    left: -15px;
    top: 50%;
    background: var(--e-global-color-accent);
    height: 7px;
    width: 7px;
    transform: translateY(-50%);
}

.overflow-hidden{overflow:hidden}

.li-gap-10{
	li{
		margin-bottom:10px;
		
		&:nth-last-child(1){
			margin-bottom:0px;
		}
	}
}

.price-model-card{
	overflow:hidden;
}
.price-model-card:after{
	content: "";
    height: 0;
    width: 0;
    border-radius: 100%;
    position: absolute;
    box-shadow: 0px 0px 186px 76px #ff00006e;
}
.price-model-card.btm:after{
    bottom: 0;
    left: 50%;
}
.price-model-card.top:after{
    top: 0;
    left: 50%;
}

/* Blog Grid Page */
.blog-grid{
	.rt-holder{
		img{
			width:100%;
		}
	}
	.rt-detail{
		.entry-title{
			line-height: 1 !important;
			a{
				font-size: 17px;
				font-weight: 600;
				line-height: 1;
				margin: 0 0 18px;
				font-family:"Poppins", Sans-serif;
			}
		}
		.tpg-excerpt{
			font-size:17px;
		}
		.post-meta{
			.read-more{
				a{
					background: #e92b26 !important;
					color: #fff !important;
					font-weight: 600;
					font-family:"Poppins", Sans-serif;
				}
			}
		}
	}
}

/* Single Blog Page */
.single-product main#content {
    max-width: 100% !important;
    margin: 0 auto;
}


span.read-more {
    display: inline-block;
}
.blog_listing_wrapper h3.entry-title {
    font-family: "Poppins", Sans-serif;
    font-weight: 500 !important;
}
.listing_wrapper {
    display: inline-block;
    padding: 37px 40px;
}

.single-post main#content {
max-width: 100% !important;
margin: 0 auto;
}
.suffesv3-banner{
	.container{
		max-width:1420px;
		margin:0 auto;	
	}
	
}
@media (max-width:991px){
	.listing_wrapper .left_box_col{
		display:none;
	}
	.listing_wrapper .right_from_col{
		display:none;
	}
	.listing_wrapper .conter_content_col{
		width:100% !important;
		padding: 15px;
	}
	.single-post main#content, .single-product main#content{
		padding:0px;
	}
	section.customer-sec-padd-new.pt-0.blog-type-list-banner-img img{
		width:100%;
	}
	section.suffesv3-banner.black-bg.blog-type-list-banner, section.customer-sec-padd-new.pt-0.blog-type-list-banner-img{
		padding-inline:15px;
	}
	
}
.table-responsive{
	overflow-x:auto;
}	
.listing_wrapper .conter_content_col{
			h2{
				font-family: "Poppins", Sans-serif;
				font-size: 45px;
				font-weight: 600 !important;
				line-height: 1.25;
				
				@media (max-width:768px){
					font-size:30px;
				}
				
				strong, span{
					font-weight:600 !important;
				}
			}
			h3{
				font-weight:600 !important;
				@media (max-width:768px){
					font-size:25px;
				}
				strong, span{
					font-weight:600 !important;
				}
			}
			.suffesv3-themebtn{
				box-shadow: unset !important;
				height: 43px;
				line-height: normal;
				color: #fff;
				border-radius: 12px;
				font-size: 17px;
				transition: .3s ease-out;
				padding: 0 20px;
				font-family: "Poppins", Sans-serif;
				background: #e92b26;
				border: 1px solid #e92b26;
			}
		}

.new-blog-cta {
    text-align: center;
    background: #000;
    margin: 20px 0;
    padding: 30px;
    color: #fff;
}
 
.new-blog-cta h3, .new-blog-cta p {
    color: #fff !important;
    margin: 0;
}
 
.new-blog-cta p {
    margin-top: 0 !important;
}
.listing_wrapper .left_box_col {
    width: 18%;
    float: left;
    position: sticky;
    top: 150px;
	overflow:hidden;
}

.listing_wrapper .conter_content_col {
    width: 58%;
    float: left;
    padding: 20px;
}



.listing_wrapper .right_from_col {
    width: 24%;
    background: #fff;
    padding: 10px;
    border: 2px solid #e92b26;
    border-radius: 12px;
    float: left;
        top: 150px;
     position: sticky;
}

.listing_wrapper #ez-toc-container {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
    border: 2px solid #E92B26;
    border-radius: 12px;
    padding: 0px;
    background-color: #fff;
}

.listing_wrapper .right_from_col label {
    display: inline-block;
    line-height: 1;
    vertical-align: middle;
    color: #E92B26 !important;
    margin-top: -20px;
    font-weight: 400;
    font-size: 12px;
    margin-bottom: 0px !important;
    font-family: "Poppins", Sans-serif;
}

.listing_wrapper .ez-toc-title,
.listing_wrapper .ez-toc-title-toggle {
    display: none;
}



.listing_wrapper .ez-toc-title-container {
    padding: 15px 10px 15px 10px;
    border-radius: 10px 10px 0 0;
    text-align: center;
    border-bottom: 1px solid #E92B26;
    width: 100%;
}


.listing_wrapper div#ez-toc-container .ez-toc-title {
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 1.14px;
    color: #000;
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
}


.listing_wrapper #ez-toc-container nav {
    max-height: 488px;
    padding: 15px 10px 15px 10px;
    margin: 0 !important;
    overflow: auto;
}
.listing_wrapper #ez-toc-container a {
    color: #3f3c3c;
    font-size: 14px;
    font-family: "Poppins", Sans-serif;
    line-height: 21px !important;
    font-weight: 500;
}

.listing_wrapper h1.entry-title {
    font-size: 35px;
    line-height: 50px;
    color: #000;
    margin: 0px;
    font-weight: 600;
    font-family: "Poppins", Sans-serif;
}

.listing_wrapper .conter_content_col ul {
    padding-left: 20px;
}
.listing_wrapper .conter_content_col p, .listing_wrapper .conter_content_col li{
	    font-size: 15px !important;
}
.listing_wrapper .conter_content_col p, .listing_wrapper .conter_content_col li {
    margin: 8px 00px;

    color: #000;
    line-height: 29px !important;
    font-family: "Poppins", Sans-serif;
}


.listing_wrapper h2.hlc-main-heading {
    color: #000 !important;
    font-size: 28px;
    text-transform: capitalize;
    line-height: 35px;
    letter-spacing: inherit;
    margin-bottom: 10px;
    text-align: left !important;
}

button.suffesv3-themebtn {
    padding: 10px 30px;
    font-weight: 600;
}

.single-post h3 {
        font-size: 25px !important;
  
    line-height: 30px;
    font-family: "Poppins", Sans-serif;
    font-weight: 600;
}
.single-post h3 a{
        font-size: 20px !important;
    color: #000 !important;
    line-height: 30px;
    font-family: "Poppins", Sans-serif !important;
    font-weight: 600 !important;
}
.listing_wrapper .custom-inner {
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
    margin-bottom: 25px;
}

.listing_wrapper h2.heading {
    margin: 0px;
    font-size: 20px;
    font-family: "Poppins", Sans-serif;
    line-height: 22px;
    color: #000;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 12px;
}

.listing_wrapper .custom-inner img {
        width: 102px;
    height: 74px;
}


.listing_wrapper .heading:after {
    content: '';
    position: absolute;
    width: 66px;
    height: 3px;
    background: #e92b26;
    left: 0;
    bottom: 0;
}


.listing_wrapper  input.form-control {
    height: 33px;
    font-size: 13px;
    box-shadow: none;
    border: 1px solid #e9e9e9 !important;
    border-radius: 7px !important;
    margin-bottom: 16px;
}

.listing_wrapper textarea {
    font-size: 13px;
    box-shadow: none;
    border: 1px solid #e9e9e9 !important;
    border-radius: 7px !important;
       height: 100px;

}

.listing_wrapper  button#submit_btn {
    box-shadow: unset !important;
    height: 43px;
    line-height: normal;
    color: #fff;
    border-radius: 40px;
    font-size: 17px;
    transition: .3s ease-out;
    padding: 0 20px;
    font-family: "Poppins", Sans-serif;
    width: 100%;
    background: #e92b26;
    border: 1px solid #e92b26;
}


.listing_wrapper .sidebar_blog_icons {
    display: flex;
    margin-top: 16px;
    align-items: center;
}


.listing_wrapper .hlc-new-cta-sec-wrap {
    padding: 33px;
    border-radius: 10px;
    border: 2px solid #e92b26;
    text-align: center;
}

.listing_wrapper .hlc-new-cta-sec-wrap  h2.hlc-main-heading  {
    text-align: center !important;
}


.listing_wrapper .themebtn-new {
    background: #e92b26 !important;
    padding: 10px 20px;
    border-radius: 0px;
    border: 1px solid #e92b26 !important;
    color: #fff !important;
    transition: color .15s 
ease-in-out, background-color .15s 
ease-in-out, border-color .15s 
ease-in-out, box-shadow .15s 
ease-in-out;
    padding: 7px 20px 7px 20px !important;
    text-decoration: none !important;
        font-family: "Poppins", Sans-serif;
        cursor: pointer;
}
.listing_wrapper .conter_content_col p a {
    color: #012a5e;
    text-decoration: underline;
}

.listing_wrapper .conter_content_col a {
    color: #ff0b0b !important;
    text-decoration: none !important;
    font-weight: 600;
}


.listing_wrapper .conter_content_col  a.themebtn-new {
    color: #fff !important;
}

section.suffesv3-banner.black-bg.blog-type-list-banner {
    padding-top: 60px;
    z-index: 1;
    background-color: rgba(255, 255, 255, .6);
    padding-bottom: 180px;
    background: #000;
}

section.suffesv3-banner.black-bg.blog-type-list-banner h3 {
    color: #fff;
}

section.suffesv3-banner.black-bg.blog-type-list-banner h1.suffesv3-main-heading.white {
    color: #fff;
    text-align: center;
}

p.suffesv3-main-para.white {
    color: #fff;
    text-align: center;
}

section.customer-sec-padd-new.pt-0.blog-type-list-banner-img {
    margin-top: -110px;
    text-align: center;
 
}

section.customer-sec-padd-new.pt-0.blog-type-list-banner-img img {
    max-width: 1000px;
    margin: auto;
    border: 2px solid #6a6a6a;
    border-radius: 20px;
}

/* Whats App Chat Icon */

.sticky-whatsapp {
    position: fixed;
    bottom: 20px;
    left: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3px;
    background: #2da726;
    padding: 6px;
    border-radius: 50%;
    font-size: 16px;
    z-index: 999;
}

.sticky-whatsapp::after {
    content: "";
    left: 50%;
    position: absolute;
    transform-origin: center;
    transform: translateX(-50%);
    border: 1px solid #2da726;
    border-radius: 50%;
    margin: auto;
    z-index: -1;
}

.sticky-whatsapp::after {
    width: 70px;
    height: 70px;
    background-color: #2da726;
    -webkit-animation: 1.7s ease-in-out infinite animation2;
    animation: 1.7s ease-in-out infinite animation2;
    -ms-animation: animation2 1.7s ease-out;
    -ms-animation-iteration-count: infinite;
    opacity: 1;
}

.sticky-whatsapp svg {
    animation: 2s infinite ring;
}

@keyframes animation1 {
    0% {
        opacity: .1;
        -webkit-transform: translateX(-50%) scale(.4);
        transform: translateX(-50%) scale(.4);
    }

    70% {
        opacity: .6;
        -webkit-transform: translateX(-50%) scale(1);
        transform: translateX(-50%) scale(1);
    }

    100% {
        opacity: .3;
        -webkit-transform: translateX(-50%) scale(.5);
        transform: translateX(-50%) scale(.5);
    }
}

@keyframes animation2 {
    0% {
        opacity: .3;
        -webkit-transform: translateX(-50%) scale(.6);
        transform: translateX(-50%) scale(.6);
    }

    70% {
        opacity: .8;
        -webkit-transform: translateX(-50%) scale(1);
        transform: translateX(-50%) scale(1);
    }

    100% {
        opacity: .1;
        -webkit-transform: translateX(-50%) scale(.7);
        transform: translateX(-50%) scale(.7);
    }
}

@keyframes zoom-in-zoom-out-whatsapp {
    0%,100% {
        scale: 100%
    }

    50% {
        scale: 120%
    }
}


.down-arrow-carousel .elementor-swiper-button.elementor-swiper-button-prev {
    left: calc(50% - 55px) !important;
}


.down-arrow-carousel .elementor-swiper-button.elementor-swiper-button-next {
    right: calc(50% - 55px) !important;
}

.option.selected span {
    color: #fff;
}
.error404 .page-content p {
    margin: 0px;
    color: #5d5d5d;
    font-size: 27px;
    line-height: 33px;
}

.error404 .container h2 {
    color: #414040;
    font-size: 200px;
    font-weight: 700;
    margin-top: 0;
    line-height: 160px;
}

/* .single-product main#content {
    max-width: 1650px !important;
    margin: 0 auto;
}
 */
.page-content{	
		.listing_wrapper{
			padding:40px 30px;
/* 			display:block; */
			@media (max-width:768px){
				padding: 30px 0;
			}
		}
}
.left-side {
    clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);
}

div#popup-api-form input.form-control {
    margin-bottom: 4px;
}

body div#popup-api-form button#submit_btn {
    background: #000 !important;
}

a.dialog-close-button.dialog-lightbox-close-button {
    padding: 0;
    border: 0;
    -webkit-appearance: none;
    position: absolute;
    right: -10px;
    top: -10px;
    background: #fff;
    color: #111;
    border-radius: 50px;
    height: 25px;
    width: 25px;
    align-items: center;
    justify-content: center;
}

.left-side::after {
    content: "";
    width: 6px;
    height: 100%;
    background: #fff;
    z-index: 1;
    position: absolute;
    transform: rotateZ(12deg);
    right: 47px;
    min-height: 511px;
    top: -5px;
    overflow: hidden;
}

.leads-form-popup .dialog-widget-content {
    border-radius: 20px !important;
}

.leads-form-popup .form-group input, .leads-form-popup .form-group textarea {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin-bottom: 10px !important;
}

.leads-form-popup .form-group textarea {
    height: 150px!important;
    margin-top: 10px;
    margin-bottom: 0px;
}

.leads-form-popup .form-group .error {
    font-size: 14px;
    color: red;
}

body .leads-form-popup div#popup-api-form button#submit_btn {
    background: #e92b26 !important;
    border: 1px solid #e92b26 !important;
    box-shadow: unset !important;
    height: 43px;
    line-height: normal;
    color: #fff;
    border-radius: 40px;
    font-size: 17px;
    transition: .3s ease-out;
    padding: 0 20px;
    font-family: "Poppins", Sans-serif;
    width: 100%;
    margin-top: 20px;
}

a.dialog-close-button.dialog-lightbox-close-button {
    border: 0px !important;
    box-shadow: 0px 0px !important;
    outline: none;
}

div#popup-api-form input.form-control {
    margin-bottom: 12px;
}

.common_form button#submit_btn {
    width: 100%;
    border: 0px;
    color: #fff;
}

.common_form button#submit_btn {
    background: #e92b26 !important;
    height: 50px;
    font-weight: 600;
    text-transform: uppercase;
    border: 1px solid #e92b26;
    border-radius: 100px;
    margin-top: 10px;
}

.common_form button#submit_btn:hover {
    color: #e92b26;
    background: transparent !important;
}

.common_form input {
    border: 1px solid #C8C8C8;
    height: 50px;
}

.common_form textarea {
    border: 1px solid #C8C8C8;
}

/* 24-3-2025_thank you page_css */
.new-thanks-suffescom .container {
    max-width: 1360px;
    margin: 0 auto;
    width: 100%;
    padding-left: 30px;
    padding-top: 15px;
    padding-bottom: 60px;
}
.new-thanks-suffescom .row {
    display: flex;
    align-items: flex-start;
    margin-top: 53px;
    max-width: 1100px;
    padding: 52px 0;
    box-shadow: unset;
    margin: auto;
}
.new-thanks-suffescom .col-lg-6 {
    display: flex;
    width: 50%;
}
.error {
    color: #F44336;
}
.new-thanks-suffescom-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 40px;
}
.new-thanks-suffescom .thanks-calendly2 {
    display: block;
    align-items: stretch;
    width: 100%;
    border: 1px solid var(--text-color-level3, rgba(26, 26, 26, .1));
    box-shadow: 0 1px 8px 0 rgb(0 0 0 / 8%);
}
.new-thanks-suffescom-wrap.noafter.new-thanks-size {
    margin-top: 0;
    border: 1px solid var(--text-color-level3, rgba(26, 26, 26, .1));
    box-shadow: 0 1px 8px 0 rgb(0 0 0 / 8%);
    height: 891px;
    display: flex;
    align-items: center;
}

/*26-3-2026_start */
.listing_wrapper_box {
	position:relative;
}

.listing_wrapper_box .elementor-image-box-wrapper::after {
    border: 4px solid #fff;
    border-radius: 50%;
    content: "";
    background-color: #e92b26;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .15);
    content: "";
    height: 18px;
    position: absolute;
    left: -29px;
    top: 10px;
    width: 18px;
}
.box_wrapper_software {
    border-left: 1px solid;
    border-left: 1px solid #ccc;
    padding-left: 20px;
    padding-right: 20px;
}
/* End custom CSS */

@media (min-width: 767px) {
    .position-sticky {
        position: sticky;
        top: 20%;
    }
}